📈 Cryptocurrency Latest Trade Data API

Get the latest cryptocurrency trade data, including latest trade price, volume and other real-time trading information


🔗 API Information

ItemValue
API Endpointhttps://api.dataapi.io/v1/crypto/latest_trade
Request MethodGET
Data FormatJSON

📋 Request Parameters

Required Parameters ✅

ParameterTypeDescriptionExample
tickerstringCryptocurrency symbolBTCUSDT, ETHUSDT, ICXUSDT
tokenstringAPI access tokenyour_api_token

📊 Response Parameters

Response Structure

FieldTypeDescription
codenumberResponse status code
statusstringResponse status
messagestringResponse message
dataobjectTrade data object

Data Fields

FieldTypeDescriptionExample
tickerstringCryptocurrency symbolBTCUSDT
timestringTrade timestamp2025-07-27 10:35:52
tickerstringTrading pair symbolBTCUSDT
pricenumberLatest trade price118225.44
volumenumberTrade volume8.37E-6

📈 Response Example

Success Response

{
  "code": 200,
  "status": "success",
  "message": "ok",
  "data": {
    "ticker": "BTCUSDT",
    "time": "2025-07-27 10:35:52",
    "ticker": "BTCUSDT",
    "price": 118225.44,
    "volume": 8.37E-6
  }
}

🚀 Quick Start

Request Example

curl -X GET "https://api.dataapi.io/v1/crypto/latest_trade?ticker=BTCUSDT&token=your_token"